package com.tinkerforge;

public class BrickIMUV2Config {
    Integer magnetometerRate = 5;
	Integer gyroscopeRange = 0;
	Integer gyroscopeBandwidth = 7;
	Integer accelerometerRange = 1;
	Integer accelerometerBandwidth = 3;
	Integer sensorFusionMode = 1;
	Integer accelerationUpdateInterval = 1000;
	Integer magneticFieldUpdateInterval = 1000;
	Integer angularVelocityUpdateInterval = 1000;
	Integer orientationUpdateInterval = 1000;
	Integer quaternionUpdateInterval = 1000;
	Integer linearAccelerationUpdateInterval = 1000;
	Integer gravityVectorUpdateInterval = 1000;
	Integer temperatureUpdateInterval = 1000;

    public BrickIMUV2Config() {}
}